Le Club des Aéronautes Intemporels Réunis
Administrateurs : 317eFred, Pat, UNDERWORLD, Zebulon
 
 Le Club des Aéronautes Intemporels Réunis  Le journal  les News 

 helpppp !!!

Nouveau sujet   Répondre
 
Bas de pagePages : 1  
Zebulon
ex
Administrateur
Zebulon
1715 messages postés
   Posté le 11-10-2009 à 22:13:44   Voir le profil de Zebulon (Offline)   Répondre à ce message   Envoyer un message privé à Zebulon   

Salut tout le monde. :-)

bon, ya un p'tit soucis .

Vous savez tous que de la version finale 4.09m du jeux par Madox est sortie ainsi que la version finale du mod History FX 4.0 qui est imminent .
Pour harmoniser l'escadrille et tous voler avec les memes mods, Fred nous a compacter un nouveau Pack PA incluant le mod history FX 4.0 sur une base de la version 4.09m finale, avec un nombre sélectionné de mods.

Avant, j'utilisais les sweetchers, pour passer de la version 4.08m modée (utilisé principalement chez nous les =AiR= ) à la version 4.09 m modée ou pas, utilisé chez les PA.

Ces sweetchers vont etre ammené a disparaitre avec la nouvelle version.
Qu'est-ce qu'on fait, on reste en 4.08m ou on se met à jour ?
Juste pour savoir si je fait un double installe ou pas...

:-)

A propos, fred m'a confirmé qu'on pouvait installer pour tester le mod PA , afin qu'on soit tous modé pareil. A nous de voir.


Edité le 11-10-2009 à 22:14:09 par Zebulon




--------------------
enfin...j'me comprend...

MadBran
Nerzh hag enor!
membre
MadBran
2222 messages postés
   Posté le 12-10-2009 à 01:17:01   Voir le profil de MadBran (Offline)   Répondre à ce message   Envoyer un message privé à MadBran   

ben si les mods entre la 4.08 et la 4.09 sont du meme type, pourquoi pas ?
(je veux dire, s'ils marchent pareil, avant le mod PA)

--------------------
Mémoire de Kadoc, Livre II, Verset 10:
"Pour connaitre le sens du vent, faut mettre un doigts dans l'cul du coq..."
Pat
Un jour, une heure de vertueuse liberté. -
Administrateur
Pat
2914 messages postés
   Posté le 12-10-2009 à 14:17:34   Voir le profil de Pat (Offline)   Répondre à ce message   Envoyer un message privé à Pat   

Oups, alors là, je vous laisse voir ça entre vous, et prendre la décision qui nous conviendra, car pour moi tout cela, c'est du chinois.

Tenez nous simplement au courant de la décision, et de ce qu'il faudra faire pour être à jour, afin que chacun puisse voler sans soucis.

Merci à vous

--------------------
Zebulon
ex
Administrateur
Zebulon
1715 messages postés
   Posté le 12-10-2009 à 17:59:41   Voir le profil de Zebulon (Offline)   Répondre à ce message   Envoyer un message privé à Zebulon   

les mods sont pareils, en 4.08 ou 4.09.
par contre , l'history FX modifie l'architecture des fichiers constiuant les mod.
par exemple : au lieu d'avoir le dossier "maps" dans "Mod", il sera dans "Files". Bref pas grand chose, mais si je l'installe je ne pourait plus utiliser mes sweetchers car plus efficace...

grosso modo, et pour résumer. quand la 4.08m est sortie , certains ont reussi à entrer dans la matrice et les mods sont apparu (donc une version modé de la 4.08m) apres, la version d'essais 4.09 est sortie (4.09m beta) ainsi que la version modée. Divers mod ont fleuris et cerains ont bossé pour faire des packs. Un peu comme les MAd ont fait avec Kawai. L'history FX est le plus connu et sa nouvelle version , la 4.0, est sortie récament en béta. On attend la version officielle dans les jours qui viennent . Elle est prévue pour fonctionner avec la version 4.09 d'origine.
Cette version officielle 4.09m est donc sortie depuis 3 j. il s'agit en fait de l'homologation de certains mod et prise en compte de certaine amélioration des mods directement dans la 4.09m par Madox lui même.

C'est une grosse amélioration. Moi qui ne suis pas mod (j'ai été un peu obligé de m'y mettre pour vous et les mods Kawai et aussi pour pouvoir jouer les campagnes PA) j'ai vu ce mod History FX et c'est une pure merveille. Les mods sont en fait compilés . Chargement du jeux est accéléré , plus fluide. Il y a la possiblité d'ajouter d'autre mod par un petit logiciel .

:-)


Edité le 12-10-2009 à 21:33:58 par Zebulon




--------------------
enfin...j'me comprend...

MadBran
Nerzh hag enor!
membre
MadBran
2222 messages postés
   Posté le 13-10-2009 à 02:34:25   Voir le profil de MadBran (Offline)   Répondre à ce message   Envoyer un message privé à MadBran   

ben dans ce cas je serais pour passer en 4.09 et history FX
car le mod kawai est independant de tout mod (sauf celui de base
donc ca devrait rien changer une fois que tout sera installer

d'ailleurs, Zebu, c'est une map supplementaire qui n'est utilisé que
si la mission l'appel
donc tu peux tres bien la laisser dans tes mods par defaut
simplmenent il sera chargé en plus des autres.. (un mod de plus )

bon je recup la 409m et tout l'tremblement pour essayer si ca marche

--------------------
Mémoire de Kadoc, Livre II, Verset 10:
"Pour connaitre le sens du vent, faut mettre un doigts dans l'cul du coq..."
Zebulon
ex
Administrateur
Zebulon
1715 messages postés
   Posté le 13-10-2009 à 13:36:18   Voir le profil de Zebulon (Offline)   Répondre à ce message   Envoyer un message privé à Zebulon   

attend , t'emmerde pas!
je te donne les liens pour installer le mod PA. En fait, ya juste la version 4.09m + le pack History FX 4.0 dans un exe . Ca se fait tout seul et indépendant de la version que t'as avant l'instale.
Bon, je sais que t'aime bien faire les instales manuellement mais bon, pour des gens comme moi ou PAt, ce pack est bien pratique.
Si ca vous dis, je vous le met à dispo.


Edité le 13-10-2009 à 13:39:13 par Zebulon




--------------------
enfin...j'me comprend...

MadBran
Nerzh hag enor!
membre
MadBran
2222 messages postés
   Posté le 14-10-2009 à 10:33:57   Voir le profil de MadBran (Offline)   Répondre à ce message   Envoyer un message privé à MadBran   

fais péterrrrrrrrrrrrrrrrrr!!!!

--------------------
Mémoire de Kadoc, Livre II, Verset 10:
"Pour connaitre le sens du vent, faut mettre un doigts dans l'cul du coq..."
Zebulon
ex
Administrateur
Zebulon
1715 messages postés
   Posté le 14-10-2009 à 22:19:20   Voir le profil de Zebulon (Offline)   Répondre à ce message   Envoyer un message privé à Zebulon   

avec approbation des PA. Télécharger ces 4 fichiers dans un dosier temporraire puis lancer le " .exe"

http://www.flibusteairline.com/packPA/Pack_PA_HistoryV4.exe environ 1 Go

http://www.flibusteairline.com/packPA/Pack_PA_HistoryV4.2 environ 1 Go

http://www.flibusteairline.com/packPA/Pack_PA_HistoryV4.3 environ 1 Go

http://www.flibusteairline.com/packPA/Pack_PA_HistoryV4.4 environ 450 Mo

:-)

Si t'as des questions, n'hésite pas soit à contacter Fred (PA-Syspo) , ou Jipi (PA-Dore) ou passer par moi.


Edité le 14-10-2009 à 22:25:37 par Zebulon




--------------------
enfin...j'me comprend...

MadBran
Nerzh hag enor!
membre
MadBran
2222 messages postés
   Posté le 15-10-2009 à 01:51:00   Voir le profil de MadBran (Offline)   Répondre à ce message   Envoyer un message privé à MadBran   

arf le pacth de la mort qui tue .... 3gig5 je meurrsssssssssss

v faire fumer ma ko (et celle du boulot )

--------------------
Mémoire de Kadoc, Livre II, Verset 10:
"Pour connaitre le sens du vent, faut mettre un doigts dans l'cul du coq..."
Zebulon
ex
Administrateur
Zebulon
1715 messages postés
   Posté le 17-10-2009 à 19:02:04   Voir le profil de Zebulon (Offline)   Répondre à ce message   Envoyer un message privé à Zebulon   

alors Bran, t'as eu le temps d'essayer ?
j'ai plus de place sur mon DD donc c'est mort pour la double instale et je suis le seul chez les PA à ne pas l'avoir encore installé. J'attends ton verdicte...mais va faloir que je prenne une décision.



Edité le 17-10-2009 à 19:02:52 par Zebulon




--------------------
enfin...j'me comprend...

MadBran
Nerzh hag enor!
membre
MadBran
2222 messages postés
   Posté le 19-10-2009 à 10:59:54   Voir le profil de MadBran (Offline)   Répondre à ce message   Envoyer un message privé à MadBran   

nan pas encore eu le temps d'essayer,
mais vas y, met ton systeme a jour...

j'ai eu des probs de serveur, et j'ai du le re installer completement
(formatage, re install des softs etc....)

Je download cette semaine et j'install pour voir
(mais pareil, plus bcp de place sur mon HD)

--------------------
Mémoire de Kadoc, Livre II, Verset 10:
"Pour connaitre le sens du vent, faut mettre un doigts dans l'cul du coq..."
Zebulon
ex
Administrateur
Zebulon
1715 messages postés
   Posté le 19-10-2009 à 21:24:24   Voir le profil de Zebulon (Offline)   Répondre à ce message   Envoyer un message privé à Zebulon   

ouaiii, de toute facon, tout le monde est passé sur la 4.09... donc ...

--------------------
enfin...j'me comprend...

Zebulon
ex
Administrateur
Zebulon
1715 messages postés
   Posté le 21-10-2009 à 21:30:28   Voir le profil de Zebulon (Offline)   Répondre à ce message   Envoyer un message privé à Zebulon   

on vole jeudi ?
et si oui en quelle version ?

--------------------
enfin...j'me comprend...

MadBran
Nerzh hag enor!
membre
MadBran
2222 messages postés
   Posté le 22-10-2009 à 13:13:57   Voir le profil de MadBran (Offline)   Répondre à ce message   Envoyer un message privé à MadBran   

Je suis toujours en 4.08m car je dois changer de HD sur la
machine ou j'ai IL2FB

J'ai essayé d'installer ton patch mais je manque encore de place,
je change mon HD ce week-end.

Le serveur Dog semble refonctionner, il y avait un probleme de memoire
qui sature au bout d'un moment, j'ai deja eu ce probleme avec
le serveur IL2 que j'avais deja monté, il faut juste ajouter
une commande console pour vider la memoire de temps en temps
donc de ce coter la c'est résolu et je le passe en 4.09m ce week-end

Pour ce soir, je sais pas, je ne suis pas vraiment motivé

--------------------
Mémoire de Kadoc, Livre II, Verset 10:
"Pour connaitre le sens du vent, faut mettre un doigts dans l'cul du coq..."
madtoc
ctrl+e avant de froisser la tole
Administrateur
madtoc
1763 messages postés
   Posté le 22-10-2009 à 20:15:45   Voir le profil de madtoc (Offline)   Répondre à ce message   Envoyer un message privé à madtoc   

MadBran a écrit :



Pour ce soir, je sais pas, je ne suis pas vraiment motivé





Edité le 22-10-2009 à 20:16:22 par madtoc




--------------------
les emmerdes , c'est bien ça rompt la monotonie,
n'avoir que des emmerdes , ça devient monotone..
Pat
Un jour, une heure de vertueuse liberté. -
Administrateur
Pat
2914 messages postés
   Posté le 22-10-2009 à 21:05:48   Voir le profil de Pat (Offline)   Répondre à ce message   Envoyer un message privé à Pat   

Bon, je commence à télécharger alors !

--------------------
Zebulon
ex
Administrateur
Zebulon
1715 messages postés
   Posté le 23-10-2009 à 17:33:11   Voir le profil de Zebulon (Offline)   Répondre à ce message   Envoyer un message privé à Zebulon   

ouai... en fait, la manip la plus chiante, c'est le telechargement !

Moi ca yest, c'est installé ! Rien de plus facile. Quelque soit la version du jeux de départ, on lance le Pack PA history v4.exe , on pointe le chemin de la racine du jeux IL2 1946 et on attend. Ca dure pas plus de 8 min .
Ensuite, on lance le gestionnaire de Mod JSGME (dont un racourci se met dans le bureau ), on met le mod history sfx à droite et on click sur fermer. C'est pret !
Cet utilitaire JSGME sera aussi tres utile par la suite pour gerer le mod Kawai.

:-)



Post edit : OUlaaaa , alors pour ceux qui ont une petite connexion, attendez avant de lelecharger le patch. La version finale du pack history SFX venant de sortir ( c'est la version béta dans le pack PA) , fred est en train de recompiler le PAck avec la version finale.
Si vous l'avez déjà installé , c'est pas grave, le principe reste le meme , le nouveau pack s'installera tout seul par dessus.


Edité le 23-10-2009 à 17:39:12 par Zebulon




--------------------
enfin...j'me comprend...

Pat
Un jour, une heure de vertueuse liberté. -
Administrateur
Pat
2914 messages postés
   Posté le 25-10-2009 à 12:28:19   Voir le profil de Pat (Offline)   Répondre à ce message   Envoyer un message privé à Pat   

Oups...... je freine......et j'attends alors!

--------------------
MadBran
Nerzh hag enor!
membre
MadBran
2222 messages postés
   Posté le 25-10-2009 à 19:24:15   Voir le profil de MadBran (Offline)   Répondre à ce message   Envoyer un message privé à MadBran   

Arf ok, stand-by pour l'instant alors...
arf j'avais fait plien de place sur mon HD

Le serveur est presque completement operationnel
(site web de suivi des vols en automatique, comptage des heures etc... )

NB: West est en 4.09m par contre

--------------------
Mémoire de Kadoc, Livre II, Verset 10:
"Pour connaitre le sens du vent, faut mettre un doigts dans l'cul du coq..."
Zebulon
ex
Administrateur
Zebulon
1715 messages postés
   Posté le 26-10-2009 à 10:13:24   Voir le profil de Zebulon (Offline)   Répondre à ce message   Envoyer un message privé à Zebulon   

et moi aussi. :-)

--------------------
enfin...j'me comprend...

Zebulon
ex
Administrateur
Zebulon
1715 messages postés
   Posté le 30-10-2009 à 19:07:47   Voir le profil de Zebulon (Offline)   Répondre à ce message   Envoyer un message privé à Zebulon   

la version finale du pack sera en ligne tres prochainement, c'est pour ca que les liens ne fonctionnaient plus. Je vous les met sur le fofo as soon as ...

:-)

--------------------
enfin...j'me comprend...

West
membre
West
1368 messages postés
   Posté le 31-10-2009 à 15:07:07   Voir le profil de West (Offline)   Répondre à ce message   Envoyer un message privé à West   

oki Zebulon

--------------------
L étoile te guide et le vent emméne sur la piste ,



Haut de pagePages : 1  
 
 Le Club des Aéronautes Intemporels Réunis  Le journal  les News  helpppp !!!Nouveau sujet   Répondre
 
Identification rapide :         
 
Divers
Imprimer ce sujet
Aller à :   
 
créer forum